[IPython-user] segmentation fault problem

Norbert Tretkowski tretkowski at inittab.de
Thu Jun 30 14:36:56 CDT 2005

* Ogz wrote:
> I have already installed the ipython 0.6.15 from the Debian testing
> depots. I had installed python2.3-ipython also. None of the working.
> $ipython
> [1]?
> segmentation fault
> no command is working. It lways give the same error and exit from the
> ipython interactive shell to my prompt.
> I will be happy if you help.



More information about the IPython-user mailing list